
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "rufbit/version"

Gem::Specification.new do |spec|
  spec.name          = "rufbit"
  spec.version       = Rufbit::VERSION
  spec.authors       = ["rufbit"]
  spec.email         = ["rufbit@mbng.de"]

  spec.summary       = "Rufbit is a service that helps you to stay on top of what is going on in all of your projects at all times."
  spec.description   = "Rufbit is a service that helps you to stay on top of what is going on in all of your projects at all times."
  spec.homepage      = "https://rufbit.com"
  spec.license       = "MIT"

  if spec.respond_to?(:metadata)
    spec.metadata["allowed_push_host"] = "https://rubygems.org"
  else
    raise "RubyGems 2.0 or newer is required to protect against " \
      "public gem pushes."
  end

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  #spec.add_runtime_dependency "json"
  #spec.add_runtime_dependency "openssl"

  spec.add_development_dependency "bundler", "~> 1.16"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
